declare const CROSS_CHAIN_CONTROLLER = "0xFdd46155fD3DA5B907AD3B9f9395366290f58097";
declare const PAYLOADS_CONTROLLER = "0x80e11cB895a23C901a990239E5534054C66476B5";
declare const PC_DATA_HELPER = "0x9fE056F44510F970d724adA16903ba5D75CC4742";
declare const GRANULAR_GUARDIAN = "0xD6727ec503A8d0C10a0EAA4e76eAf9A628188b25";
declare const GOVERNANCE_GUARDIAN = "0xeB55A63bf9993d80c86D47f819B5eC958c7C127B";
declare const CL_EMERGENCY_ORACLE = "0x8a86927E3cf7309D74E504EBDb866903DBD11a1f";
declare const EXECUTOR_LVL_1 = "0xE2E8Badc5d50f8a6188577B89f50701cDE2D4e19";
declare const CHAIN_ID = 196;

declare const GovernanceV3XLayer_CHAIN_ID: typeof CHAIN_ID;
declare const GovernanceV3XLayer_CL_EMERGENCY_ORACLE: typeof CL_EMERGENCY_ORACLE;
declare const GovernanceV3XLayer_CROSS_CHAIN_CONTROLLER: typeof CROSS_CHAIN_CONTROLLER;
declare const GovernanceV3XLayer_EXECUTOR_LVL_1: typeof EXECUTOR_LVL_1;
declare const GovernanceV3XLayer_GOVERNANCE_GUARDIAN: typeof GOVERNANCE_GUARDIAN;
declare const GovernanceV3XLayer_GRANULAR_GUARDIAN: typeof GRANULAR_GUARDIAN;
declare const GovernanceV3XLayer_PAYLOADS_CONTROLLER: typeof PAYLOADS_CONTROLLER;
declare const GovernanceV3XLayer_PC_DATA_HELPER: typeof PC_DATA_HELPER;
declare namespace GovernanceV3XLayer {
  export { GovernanceV3XLayer_CHAIN_ID as CHAIN_ID, GovernanceV3XLayer_CL_EMERGENCY_ORACLE as CL_EMERGENCY_ORACLE, GovernanceV3XLayer_CROSS_CHAIN_CONTROLLER as CROSS_CHAIN_CONTROLLER, GovernanceV3XLayer_EXECUTOR_LVL_1 as EXECUTOR_LVL_1, GovernanceV3XLayer_GOVERNANCE_GUARDIAN as GOVERNANCE_GUARDIAN, GovernanceV3XLayer_GRANULAR_GUARDIAN as GRANULAR_GUARDIAN, GovernanceV3XLayer_PAYLOADS_CONTROLLER as PAYLOADS_CONTROLLER, GovernanceV3XLayer_PC_DATA_HELPER as PC_DATA_HELPER };
}

export { CROSS_CHAIN_CONTROLLER as C, EXECUTOR_LVL_1 as E, GovernanceV3XLayer as G, PAYLOADS_CONTROLLER as P, PC_DATA_HELPER as a, GRANULAR_GUARDIAN as b, GOVERNANCE_GUARDIAN as c, CL_EMERGENCY_ORACLE as d, CHAIN_ID as e };
